body{
    font-family: 'Microsoft YaHei',Helvetica Neue,Helvetica,Arial,sans-serif;

}
#band>span{
    display:inline-block;
    font-size:14px;
    color:#000000;
    position:relative;
    left:164px;
    top:-25px;
}
#band>img{
    margin-left:0;
}
@media(max-width:485px){
    #band>span{
        display: none;
    }
}
@media(min-width:500px) and ( max-width:700px){
    #band>span{
        left:220px;
    }
}
/*banner************/

.toolname{
    font-weight: bolder;
}
.highlight{
    font-style: italic;
    font-weight: normal;

}
.fl{
    float:left;
}
.fr{
    float:right;
}
.highlight{
    border:0;
    background-color: transparent;
}
/*style自定义样式*/


    .top{
    margin-top:10px;}
    .demo{width:160px;margin:5px auto 5px auto;padding:5px;margin-left:-3px}
    .demo p{line-height:25px;}
    .demo h3{font-size:22px;text-align:center;padding:5px}
    @media (max-width: 480px){
        .demo{width:160px;margin:5px auto 5px auto;padding:5px;margin-left:-3px}
        .demo img{width:90%}
        .demo h3{font-size:1.5em;line-height:1.9em}
    }

/*content样式*/
  a,a:link,a:visited,a:hover{
      color:#978E8B;

  }
  .presentation a:hover{
      color: #fff;
      background-color:  #978E8B;
  }
#menu1 li:active,#menu1 li:hover{
    background-color: #978E8B;
}
#menu1 li a{
    border-radius: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#menu1 li {

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
#menu1 li.active a{
    background-color: #978E8B;
}
#menu1 li.active a strong{
    color:#fff;
}
ul.tabs{
    border-bottom:2px solid #978E8B;
    margin-bottom:10px;
}
/*content>div*/
.contener>div{
    /*min-height:300px;*/
}
@media(max-width:759px){
    #contentmain{
        margin-top:11px;
    }
}

/*撑开*/
/*.contener>div{*/
    /*min-height:1170px;*/
/*}*/
/*主从子架*/
#ms_idres{
    font-size: 12px;
}
#ms_idres td{
    padding: 10px 0px;
    border: 1px solid #bab7b6;
    text-align: center;
}
#ms_idres td strong{
    font-weight:800;
}

/*#ms_b04,#b04,#ms_b04:active,#b04:active{
    !*border: 1px;*!
    border-radius: 4px;
    padding: 6px 12px 6px 12px;
}*/
#ms_b04,#ms_b04:active,#ms_b04.active,#b04{
    /*background-color:#E9E9E9;
    border-color: #E9E9E9;*/
    /*outline: none;*/
}
/*#b04:hover,#ms_b04:hover{
    background-color: #CC0000;
}*/
#cont01 table  tr td  span{
    margin: 0;
}
.chosen-container{
    padding:5px 0;
}
#colTable .chosen-container{
    width: 70%;

}
/*20170411注释*/
/*#cont01 table>tbody>tr>td{
    padding-top:7px;
}*/
 .contener table>tbody>tr>td{
    padding-top:11px;
}
/*子架ID拔
码*/
/*#subImg img{
    display: block;
    margin:0 auto;
}
#subImg{
    height:262px;
    margin:10px auto 0;
}*/
/*单盒*/
#table .noneedtoremove th{
    background-color: #978E8B;;
}
#table .noneedtoremove td{
    vertical-align: middle;
}
#table tr{
    border-bottom:1px solid rgba(151,142,139,.3);
}
.powerTitle{
    color:#000;
    font-weight: 700;
    padding:5px 0 7px ;
}
.powerTitle a{
    color:#7088B9;
}
.addexport span{
    display: block;
    height:30px;
    line-height:30px;
    border-radius:4px;
    width:120px;
    text-align: center;
    cursor: pointer;
}
.addsingle{
    background-color: whitesmoke;

    border: 1px solid #333;
    border:1px solid rgba(151,142,139,.3);
    color:#000;
    background: url(../images/add.png) no-repeat 6px 5px;
}
.exportexcel a{
    /*background-color:  #990000;*/
    border-radius:4px;
    display:block;
    height:100%;
    width:100%;
    text-decoration: none;
    color:#fff;
    background: url(../images/export.png) no-repeat 12px center #990000;
}
#table .info th{
    color:#fff;
    font-weight: normal;
}
/*波光功率*/
#resnew {
    display:inline;
    margin:0 auto;
    min-length:150px;
    border-bottom:2px solid #CD4E4E;
    color:#000;
    font-size: 18px;

}
#table1{
    height:0;
    overflow: hidden;
}
#clearAll,#clearParaTab{
    display: inline-block;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    width: 117px;
    padding-left: 8px;
    background: #978E8B url(../images/icon/deleteall.png) no-repeat 13px center;
    cursor:pointer;
}
#resnew{
    display: inline;
    font-weight: bolder;
    padding-bottom: 5px;

}
#menu1 li{
    margin-left:0;
}
#navbar-ex2-collapse .navbar-nav{
    padding:0;
}
/*色散*/
#colTable tr td{
    height:62px;
    vertical-align: middle;
}
@media (max-width: 600px) {
    #colTable tr td{
        height:42px;
    }
}
.form-control{
    padding-top: 1px;
    padding-bottom: 1px;
    height: 24px;
    width:75%;
}
@media (max-width: 1199px){
	.form-control{
    width:100%;
	}
	#changesel3{
	width:100%;
	}
}
select{
    display: block;
}
.fiber_sel{
    /*display: none;*/
    width:70%;
}
.fiberD,.fiberS,.fiberSS{
    display: block;
    /*text-align: left;*/
    width:70%;

}
.coltable tr td:nth-child(n+3) .form-control{
    display: none;
   /* position: absolute;*/
    left: 15%;
    /*top: 18px;*/
}
#colTable tr:first-child td:nth-child(-n+2){
    min-width:56px;
}
#colTable td{
    position: relative;
}
/*#colTable td .fiber_sel{*/
    /*position: absolute;*/
    /*top: 45px;*/
    /*left: 5px;*/
/*}*/
@media (max-width:500px){
    .form-control,.fiber_sel{
        width:100%;
    }
    #colTable td{
        padding:0;
    }
 }
#colTable tr:first-child th{
    background-color: #978E8B;
}
.totalResCalc{

    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.totalResCalc span{
    color: red;
    margin-right: 10px;
}
#colTable th{
    color:#fff;
}
#colTable th,#table th{
    white-space:nowrap;
    padding:10px;
}
#colTable th.nopadding{
    padding:0 5px;
    vertical-align: middle;

}
#colTable input.wavelen{
    display: block;
    width:90%;
}
@media (max-width: 1199px){
	#colTable input.wavelen{
    display: block;
    width:100%;
    padding:0px;
	}
}
.smallspan{
    font-size:11px;
}
.newtable2 td{
    width:100px;
    height:20px;
    border:1px solid #333;
    border:1px solid rgba(48,48,48,.1);

}
.newtable2{
    table-collapse: collapse;
}
#table3 td{
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}
#table3 tr td:first-child{
    background: #eee;
}
.cancontainer{
    display: none;

}
.newatble{
    display: none;
    overflow-y: scroll;
    overflow-x: scroll;
    max-height:400px;
}
@media(min-width: 980px){
    .contener>div{
        /*min-height:600px;*/
    }
    #colTable{
        min-height:0;
    }
}
.exportdata h2{
    margin: 10px auto;
    /*max-width: 175px;*/
    font-size: 21px;
    color: #CD4E4E;
}
/*
@media(max-width: 600px){

    #colTable,#singlecal{
        !*min-height:200px;*!
    }
    #colTable th{
        font-size: 8px;
        white-space:nowrap;
    }
}*/
/*@media(max-width: 600px){*/
    /*#colTable th{*/
        /*font-size: 5px;*/
    /*}*/
/*}*/
@media(min-width: 1px){
    #colTable th,#table th{
        white-space:nowrap;
        font-weight: normal;
    }
}
/*@media(max-width: 767px){
    #colcal_table_main{
        min-height: 180px;
    }
}*/
/*@media(min-width: 768px)and (max-width: 991px){
    #colcal_table_main{
        min-height: 280px;
    }
}*/
/*@media(min-width: 992px){
    #colcal_table_main{
        min-height: 480px;
    }
}*/
